Activity log for bug #160187

Date Who What changed Old value New value Message
2007-11-05 13:41:11 MMS-Prodeia bug added bug
2007-11-19 18:14:05 Daniel Schwitzgebel eikazo: assignee schwitzd
2007-11-19 20:29:53 Daniel Schwitzgebel bug added attachment 'eikazo_0.5.2-1ubuntu1.debdiff' (eikazo_0.5.2-1ubuntu1.debdiff)
2007-11-19 20:30:47 Daniel Schwitzgebel bug added subscriber Ubuntu Sponsors for universe
2007-11-19 20:31:49 Daniel Schwitzgebel eikazo: assignee schwitzd
2007-11-19 20:46:06 Luca Falavigna eikazo: importance Undecided Medium
2007-11-19 20:46:06 Luca Falavigna eikazo: assignee dktrkranz
2007-11-19 20:59:11 Luca Falavigna eikazo: status New Incomplete
2007-11-19 20:59:11 Luca Falavigna eikazo: assignee dktrkranz schwitzd
2007-11-19 22:21:55 Daniel Schwitzgebel bug added attachment 'eikazo_0.5.2-2ubuntu1.debdiff' (eikazo_0.5.2-2ubuntu1.debdiff)
2007-11-19 22:28:11 Luca Falavigna bug added subscriber Daniel Schwitzgebel
2007-11-19 22:33:01 Luca Falavigna eikazo: status Incomplete Fix Committed
2007-11-19 22:35:10 Daniel Schwitzgebel eikazo: status Fix Committed Fix Released
2007-11-20 07:52:16 Daniel Schwitzgebel eikazo: assignee schwitzd
2009-07-28 01:57:19 Launchpad Janitor branch linked lp:ubuntu/karmic/eikazo